
.custom-card-new {
    display: flex;
    width:195px;
    height:100px;
    justify-content: center;
    align-items: center;
    padding:10px;
    border-radius:5px;
    margin: 10px;
    margin-left:0px

}

.btn-download-reset {
    margin-top: 0px;
}

.btn-download-just {
    margin-top: 0px
}

.btn-download-icon {
    display: inline;
}

@media only screen and (max-width: 1200px) {
   .btn-download-icon {
        display: none;
  }
}

@media only screen and (max-width: 1200px) {
   .btn-download-reset {
        margin-top: 10px;
  }
}

/*@media only screen and (max-width: 1200px) {*/
/*   .btn-download-just {*/
/*        margin-top: 10px*/
/*  }*/
/*}*/

